oro.imap:
    system_configuration:
        groups:
            google_imap_settings.title: OAuth 2.0 for email sync
        fields:
            enable_google_imap:
                label: Enable
                tooltip: 'Please make sure that Gmail API is enabled in <a href="https://console.developers.google.com/apis/api/gmail/overview/" target="_blank">Google Developers Console</a>.'
                error.label: Error during Authorizing
                success.label: Authorization was successfull
                warning.label: If you disable this option, all users' mailboxes, configured with Gmail OAuth 2.0, will be unavailable for synchronization.

    configuration:
        account_type:
            label: Account Type
            selectType: Not Selected
            gmail: Gmail
            other: Other
        imap_host.label: IMAP Host
        imap_port.label: IMAP Port
        imap_encryption.label: Encryption
        smtp_host.label: SMTP Host
        smtp_port.label: SMTP Port
        smtp_encryption.label: Encryption
        use_imap:
            label: Enable IMAP
            tooltip: Enable imap sync with your mailbox to receive emails on OroCRM. If you don't know your imap credentials, contact your administrator.
        use_smtp:
            label: Enable SMTP
            tooltip: Enable smtp sync to synchronize emails sent from OroCRM to your mailbox so you can see them in other email clients.
        user.label: User
        password.label: Password
        connect: Connect
        connect_and_retrieve_folders: Check connection/Retrieve folders
        tooltip: If the value is changed, new mailbox will be registered. All data from this mailbox will be lost
        reset_email.label: Connected Account
        disconnect.label: Disconnect

